[defaults]
remote_tmp          = $HOME/.ansible/tmp
host_key_checking   = False
roles_path          = .ansible/roles
collections_path    = .ansible/collections
inventory           = inventory
vault_password_file = vault-password-file.dist

[ssh_connection]
ssh_args     = -C -o ControlMaster=auto -o ControlPersist=60s
control_path = /dev/shm/cp%%h-%%p-%%r
scp_if_ssh   = True
scp_extra_args = "-O"
